<template>
  <div>
    <router-link to="/journal-de-bord" id="Anastasis">
      <img src="/../ressources/anastasis.png" alt="" />
    </router-link>

    <div class="box">
      <h3>Plan</h3>
    </div>
    <img id="plan" src="/../ressources/logs/plan.png" alt="Plan" />
  </div>
</template>

<script>
export default {
  name: "BlueprintPage",
  mounted() {
    if (!this.$cookie.get("connected")) {
      this.$router.push({ path: "/journal-de-bord" });
    }
  },
};
</script>

<!-- Add "scoped" attribute to limit CSS to this component only -->
<style scoped>
#plan {
  width: 80%;
  display: block;
  margin: -20px auto 50px;
}
</style>
